| Qore RestClientDataProvider Module Reference 2.0.1

Loading...
Searching...
No Matches
Public Member Functions | Protected Attributes | List of all members
RestClientDataProvider::RestClientCallResponseDataType Class Reference

Data type for REST call responses. More...

`#include <RestClientCallResponseDataType.qc.dox.h>`

## Public Member Functions
| constructor ()
| Creates the object.

## Protected Attributes
const | Fields = ...
| Field descriptions.

## Detailed Description

Data type for REST call responses.